/*
section.Calculator {
	padding-top: 1rem;
}
*/

section.CalculatorResults {
	padding-bottom: 0.5rem;
}

.Calculator .text-center,
.CalculatorResults .text-center {
	margin-right: 10%; margin-left: 10%;
}

.CalculatorResults .footnote {
	font-size: smaller;
}

.CalculatorResults .grab {
	font-size: 200%;
}

.Calculator .ui-slider {
	height: 20px;
	background-color: rgb(239, 78, 34);
}

.Calculator .ui-slider-handle {
	background-color: rgb(239, 78, 34);
	width: 30px;
	height: 30px;
	border: 2px solid white;
	border-radius: 20px;
	margin-top: -6px;
	position: absolute;
	z-index: 100;
	margin-left: -18px;
}

.Calculator .ui-slider-handle:focus {
	outline: none;
}

.Calculator .ui-slider-label {
	color: rgb(239, 78, 34);
	font-weight: bolder;
	top: 14px;
}

ul.markers {
  line-height: 2.6;
}

.markers li {
	padding-top: 1.6rem;
	top: -6px;
	display: inline;
	width: 8.3333%;
	left: 10%;
	position: absolute;
	border-left: 2px solid #000;
	height: 8px;
}

.markers li:first-child {
	left: 0; /* -12px; FIXME with JS */
}

.markers {
	color: rgb(239, 78, 34);
	font-weight: bolder;
}

.Calculator .ui-slider-line {
	height: 30px;
	top: -22px;
	background-color: black;
	width: 2px;
}

.Calculator .ui-slider-pip-selected .ui-slider-line,
.Calculator .ui-slider-pip-inrange .ui-slider-line {
	background-color: rgb(239, 78, 34);
	left: 0;
	width: 30px;
	height: 30px;
	border: 2px solid white;
	border-radius: 20px;
	margin-top: -2px;
	z-index: 100;
}

.Calculator .ui-slider-float .ui-slider-tip,
.Calculator .sliderWrapper>.ui-slider-tip /* this selector is for the relocated tip, not using or within the float */ {
	width: auto;
	top: -70px;
	text-transform: uppercase;
	color: rgb(239, 78, 34);
	background-color: #fff;
	font-size: 130%;
	font-weight: bolder;
	padding: 0.6em;
	border: 4px solid rgb(239, 78, 34);
	border-radius: 10px;
}
/*

#calculatedSaving {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -130px;
  width: 260px;
  text-align: center;
}
*/

.rateWrapper {
	text-align: center;
	margin-right: 35%; margin-left: 35%;
}

.Calculator input[type='number'] {
	width: 5em;
	display: inline;
	border-radius: 5px;
}

input ~ p.hint {
	display: inline;
}

.hint {
	color: rgb(239, 78, 34);
  text-align: center;
  font-weight: bold;
}
